The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.

vulnerability announce CVE-2019-13693 CVE-2019-13694 CVE-2019-13695

Google Chrome: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Google Chrome.
Vulnerable systems: Chrome, openSUSE Leap, Opera, SLES.
Severity of this threat: 4/4.
Consequences of a hack: user access/rights, denial of service on client.
Pirate's origin: document.
Number of vulnerabilities in this bulletin: 5.
Creation date: 11/10/2019.
Références of this weakness: CERTFR-2019-AVI-501, CVE-2019-13693, CVE-2019-13694, CVE-2019-13695, CVE-2019-13696, CVE-2019-13697, openSUSE-SU-2019:2311-1, openSUSE-SU-2019:2312-1, openSUSE-SU-2019:2313-1, openSUSE-SU-2019:2314-1, VIGILANCE-VUL-30602.

Description of the vulnerability

An attacker can use several vulnerabilities of Google Chrome....
Full Vigil@nce bulletin... (Free trial)

Computer vulnerabilities tracking service

Vigil@nce provides an application vulnerability note. Each administrator can customize the list of products for which he wants to receive vulnerability alerts. The technology watch team tracks security threats targeting the computer system. The Vigil@nce vulnerability database contains several thousand vulnerabilities.